.properties-header{
  background-image: url('../img/proparties-header-background.png');
	/* background-size: cover; */
}

.properties-top-row{
	width: 100%;
	padding-top: 260px;
	padding-bottom: 300px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('../img/properties-top-background.png');
}

.properties-search-row{
  padding-top: 260px;
  padding-bottom: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('../img/properties-search-background.png');
}

.properties-grey-row{
  padding-top: 100px;
  padding-bottom: 140px;
  background-color: #F3F3F3;
  margin: 100px 0;
}

.properties-card{
  border-radius: 0;
  border: none;
}

.properties-card-img{
  border-radius: 0;
}

.properties-card-body{
  padding-bottom: 0;
}

.properties-card-footer{
  background-color: #FFF;
}

.properties-card-img-box{
  padding-right: 10px;
  margin-right: 6px;
  border-right: 1px solid #ACACAC;
}

.area-span{
  font-size: 13px;
  margin-top: -4px;
}

.properties-grey-row-top{
  margin-bottom: 100px;
}

.simple-step-box{
  width: 100%;
}

.green-circle{
  position: relative;
  margin: 0 auto;
  margin-bottom: 40px;
  width: 118px;
  height: 118px;
  border-radius: 50%;
  background-color: #6CC72A;
  text-align: center;
  line-height: 120px;
}

.right-line::after{
  content: "";
  border-top: 1px solid #6CC72A;
  width: 220px;
  position: absolute;
  top: 60px;
  left: 140px;
}
